@keyframes rotate {
    0% {
        transform: rotate(0deg) translate(-25px) rotate(0deg);
    }
    100% {
        transform: rotate(360deg) translate(-25px) rotate(-360deg);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-50px);
    }
    50% {
        opacity: 0;
        transform: translateX(-50px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(-130px);
    }
    50% {
        opacity: 0;
        transform: translateY(-130px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(130px);
    }
    50% {
        opacity: 0;
        transform: translateY(130px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes scaleIn {
    0% {
        opacity: 0;
        transform: scale(0,0);
    }
    100% {
        opacity: 1;
        transform: scale(1,1);
    }
}
@keyframes scaleIn2 {
    0% {
        opacity: 0;
        transform: scale(0,0);
    }
    25% {
        opacity: 0;
        transform: scale(0,0);
    }
    100% {
        opacity: 1;
        transform: scale(1,1);
    }
}

.banner {
    position: relative;
    height: 600px;
}
.banner-header {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50px;
    right: 40%;
    z-index: 15;
    font-family: 'Poppins', sans-serif;
    color: #111;
    animation: 1.1s ease-out 0s 1 fadeInLeft;
}
.banner-header-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    max-width: 100%;
    width: 950px;
}
.banner-title {
    display: flex;
}
.banner-title .product-title {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
.banner-title .product-title h2 {
    font-size: 5.5rem;
    font-weight: normal;
    margin: 0;
    margin-top: auto;
    line-height: 6.5rem;
    letter-spacing: -0.1rem;
}
.banner-desc,
.banner-btn {
    margin-top: 1.5rem;
}
.banner-desc {
    font-size: 1.125rem;
    letter-spacing: -0.015rem;
}
.banner-desc ul {
    list-style: none;
    line-height: 1.5;
    padding-left: 2.25rem;
    margin: 0;
}
.banner-desc ul li {
    margin-bottom: 0.25rem;
    position: relative;
}
.banner-desc ul li i {
    position: absolute;
    left: -2.25rem;
    top: 0.25rem;
}
.banner-desc ul li:last-child {
    margin-bottom: 0;
}
.banner-btn .btn:first-child {
    margin-right: 1rem;
}

/* Features */

.banner-features {
    position: absolute;
    left: 52%;
    top: 44px;
    z-index:20;
}
.feature-item {
    position: absolute;
    display: block;
}
.feature-item:nth-child(1) {
    left: 0;
    top: 0;
    animation: 1s ease-out 0s 1 fadeInUp;
}
.feature-item:nth-child(2) {
    left: 104px;
    top: 167px;
    animation: 1.7s ease-out 0s 1 fadeInDown;
}
.feature-item:nth-child(3) {
    left: 208px;
    top: 334px;
    animation: 1.6s ease-out 0s 1 fadeInUp;
}
.feature-item:nth-child(4) {
    left: 374px;
    top: -19px;
    animation: 1.1s ease-out 0s 1 fadeInDown;
}
.feature-item:nth-child(5) {
    left: 478px;
    top: 148px;
    animation: 1.8s ease-out 0s 1 fadeInDown;
}
.feature-item:nth-child(6) {
    left: 582px;
    top: 315px;
    animation: 1.5s ease-out 0s 1 fadeInDown;
}
.feature-item:nth-child(7) {
    left: 748px;
    top: -38px;
    animation: 1.2s ease-out 0s 1 fadeInUp;
}
.feature-item:nth-child(8) {
    left: 852px;
    top: 129px;
    animation: 1.3s ease-out 0s 1 fadeInDown;
}
.feature-icon {
    position: absolute;
    display: block;
    left: -23px;
    top: 48px;
    z-index: 21;
    background-color: rgb(255, 255, 255);
    width: 60px;
    height: 60px;
    overflow: hidden;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.35);
    padding: 6px;
    border-radius: 4px;
    transform-origin: 50% 50% 0;
    transform: rotate(-17deg) rotateY(20deg) rotateX(38deg) scale(0.91, 1);
}
.feature-img {
    position: absolute;
    display: block;
    z-index: 20;
    width: 345px;
    height: 194px;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.35);
    transform-origin: 50% 50% 0;
    transform: rotate(-17deg) rotateY(20deg) rotateX(38deg) scale(0.91, 1);
}
.feature-img img {
    width: 100%;
    height: 100%;
}
.banner-shapes {
    position: absolute;
    top: -250px;
    left: 65%;
    z-index: 10;
}
.parallax-1 {
    animation: rotate 18s infinite linear;
}
.parallax-2 {
    animation: rotate 15s infinite linear;
}
.shape-1  {
    position: absolute;
    width: 1500px;
    height: 1500px;
    border-radius: 100%;
    animation: 0.6s ease-out 0s 1 scaleIn;
}
.shape-2 {
    position: absolute;
    top: 225px;
    left: -240px;
    background-color: rgba(173, 173, 173, 0.15);
    width: 670px;
    height: 670px;
    border-radius: 100%;
    animation: 0.6s ease-out 0s 1 scaleIn2;
}

@media (max-width:1199px) {
    .banner-features {
        left: 54%;
        transform: scale(0.85);
    }
    .banner-title .product-title h2 {
        letter-spacing: -0.275rem;
    }
}
@media (max-width:991px){
    .banner {
        height: 750px;
    }
    .banner-header-inner {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .banner-title,
    .banner-desc,
    .banner-btn {
        margin-left: auto;
        margin-right: auto;
    }
    .banner-title .product-title {
        flex-grow: inherit;
    }
    .banner-header {
        top: 0;
        bottom: 350px;
        left: 30px;
        right: 30px;
    }
    .banner-title .product-title h2 {
        font-size: 4.75rem;
        line-height: 5rem;
        letter-spacing: -0.15rem;
    }
    .banner .btn {
        padding: 9px 23px;
        font-size: 12px;
        line-height: 16px;
    }

    .banner-shapes {
        top: 50%;
        left: 50%;
        transform: translateX(-275px);
    }
    .shape-1  {
        width: 550px;
        height: 550px;
    }
    .shape-2 {
        top: -50px;
        left: 75px;
        width: 400px;
        height: 400px;
    }

    .banner-features {
        left: 50%;
        transform: scale(0.6) translateX(-100%);
        top: 52%;
        width: 100%;
    }
}
@media (max-width:778px) {
    .banner {
        height: 600px;
    }
    .banner-header {
        left: 15px;
        right: 15px;
        bottom: 270px;
    }
    .banner-desc,
    .banner-btn {
        margin-top: 0.5rem;
    }
    .banner-desc {
        font-size: 0.875rem;
    }
    .banner-title .product-title h2 {
        font-size: 3rem;
        line-height: 3.25rem;
    }
    .banner-desc ul {
        line-height: 1.2;
    }
    .banner-desc ul li {
        margin-bottom: 0.25rem;
    }
    .banner .btn {
        padding: 7px 20px;
        font-size: 10px;
        line-height: 14px;
    }

    .banner-features {
        left: 5%;
        transform: scale(0.5);
        top: 56%;
        width: auto;
    }
}